## scanssh 2.0

=== debian/changelog ===
scanssh (2.0-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing licenses, convert to machine-readable format. (Closes: #1034699)
  * Convert to source format 3.0 (quilt).
  * d/watch: Update to version 3 (no changes).

 -- Bastian Germann <bage@debian.org>  Sat, 22 Apr 2023 00:25:45 +0200

scanssh (2.0-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: added missing targets build-arch and build-indep.
    (Closes: #999009)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Apr 2022 17:50:08 -0300

scanssh (2.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upgraded DH level to 9. (Closes: #800223)
  * debian/control:
      - Added the ${misc:Depends} variable to Depends field.
      - Bumped Standards-Version to 3.9.6.
      - Replaced from libpcap-dev to libpcap0.8-dev in
        Build-Depends field. (Closes: #422558)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 17 Nov 2015 20:00:11 -0200

scanssh (2.0-4) unstable; urgency=high

  * Rebuild against new libevent. (closes: #294399)

 -- Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>  Fri, 11 Feb 2005 00:57:05 -0500

scanssh (2.0-3) unstable; urgency=low

  * Take the package back from Andrew with his approval.
  * Removed obsolete (and now incorrect) version specifier in the man page.
  * Many thanks to Andrew for taking care of this package in my absence.

 -- Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>  Sat,  3 Jul 2004 15:44:07 -0400

scanssh (2.0-2) unstable; urgency=low

  * Added README.Debian
  * Fixed up debian/watch
  * debian/rules: remove config.log on clean

 -- Andrew Pollock <apollock@debian.org>  Wed, 19 May 2004 00:31:02 +1000

scanssh (2.0-1) unstable; urgency=low

  * New upstream release
  * New maintainer (closes: #244454)
  * debian/control: build depend on libdumbnet-dev and libevent-dev
  * debian/copyright: de-dh_make-boilerplated
  * debian/rules: Support DEB_BUILD_OPTIONS for compiler optimization
  * Bumped standards version to 3.6.1
  * debian/changelog: removed emacs crap from bottom

 -- Andrew Pollock <apollock@debian.org>  Wed, 19 May 2004 00:19:10 +1000

scanssh (1.60b-1.1) unstable; urgency=low

  * Non maintainer upload
  * Rebuilt with new libpcap to remove dependency on libpcap0, which I
    got removed from unstable by accident. Sorry about this...

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Aug 2002 11:37:30 +0200

scanssh (1.60b-1) unstable; urgency=low

  * New upstream release
  * Version number massaged (this is "1.6b" in upstream) due to my messing
    up the version number for 1.55.

 -- Rene Weber <rene_debmaint@elvenlord.com>  Sun, 16 Dec 2001 16:21:35 -0500

scanssh (1.55-1) unstable; urgency=low

  * New upstream release
  * This version does away with the previously reported limit of 65536 hosts
    which was the result of a bug.

 -- Rene Weber <rene_debmaint@elvenlord.com>  Fri,  6 Apr 2001 20:55:45 -0400

scanssh (1.5-1) unstable; urgency=low

  * Initial Release.  (closes: #88567)
  * Incremented maximum hosts to 65536 (from 64000) and documented the
    limitation (previously undocumented).
  * Added documentation of version number to man page and executeable.

 -- Rene Weber <rene_debmaint@elvenlord.com>  Wed, 21 Mar 2001 19:19:44 -0500
