=== debian/control ===
Source: scanssh
Section: net
Priority: optional
Maintainer: Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>
Build-Depends: debhelper (>= 9), libpcap0.8-dev, libdumbnet-dev, libevent-dev (>= 0.8-1)
Standards-Version: 3.9.6

Package: scanssh
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: get SSH server versions for an entire network
 The ScanSSH protocol scanner scans a list of addresses and networks for
 running SSH protocol servers and their version numbers.  Version 2.0 adds
 support for scanning arbitrary ports and specifically open proxies.  The
 ScanSSH protocol scanner supports random selection of IP addresses from
 large network ranges and is useful for gathering statistics on the
 deployment of SSH protocol servers in a company or the Internet as whole.
