=== debian/watch ===
version=3
http://www.monkey.org/~provos/scanssh \.\.\/scanssh-(.*)\.tar\.gz	debian	uupdate
