## scanssh 2.1.3.1

=== debian/changelog ===
scanssh (2.1.3.1-2) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed no longer needed "Priority: optional" field.
  * debian/copyright:
      - Added missing packaging rights.
      - Reorganized license texts.
      - Reviewed all upstream names, years, files and licensing.
  * debian/patches/:
      - gcc-15.patch: renamed to 01_gcc-15.patch and refreshed.
      - 02_add-option-manpage.patch: created to add option -i to manpage. This
        option is present in program help.
      - 03_fix-manpage.patch: created to remove empty lines and typos from
        manpage.
  * debian/README.Debian: added header and footer.
  * debian/tests/control: added to provide a superficial CI test.
  * debian/upstream/metadata: created.
  * debian/watch: migrated to version 5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 29 Jan 2026 13:48:23 -0300

scanssh (2.1.3.1-1) unstable; urgency=medium

  * QA upload.
  * Orphan package
    Closes: #1107729
  * Add Homepage
  * Point Vcs fields to Debian team on Salsa
  * Modern prototype syntax to build with gcc-15
    Closes: #1097851
  * d/rules: short dh
    Closes: #1105604
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2025 07:24:04 +0200

scanssh (2.1.3.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Regenerate configure script.

 -- Bastian Germann <bage@debian.org>  Mon, 27 May 2024 17:59:28 +0200

scanssh (2.1.3.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/watch: Scan new upstream.
  * New upstream release. (Closes: #805724, #991993)

  [ Helmut Grohne ]
  * Let dh_auto_configure pass --host to ./configure. (Closes: #916490)

 -- Bastian Germann <bage@debian.org>  Mon, 27 May 2024 08:15:25 +0200
