=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: scanssh
 Section: net
-Priority: optional
-Maintainer: Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>
-Build-Depends: debhelper (>= 9), libpcap0.8-dev, libdumbnet-dev, libevent-dev (>= 0.8-1)
-Standards-Version: 3.9.6
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), libpcap0.8-dev, libdumbnet-dev, libevent-dev
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/scanssh
+Vcs-Git: https://salsa.debian.org/debian/scanssh.git
+Homepage: https://github.com/ofalk/scanssh
 
 Package: scanssh
 Architecture: any
