=== debian/watch ===
Version: 5

Source: https://github.com/ofalk/scanssh.git
Matching-Pattern: refs/tags/([\d\.]+)
Mode: git
Update-Script: uupdate
